/*
Theme Name:   PubHunterChild
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   https://prod.pubhunter.com.au
Template:     pubhunter
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  PubHunterChild
*/

/* Write here your own personal stylesheet */
/* USER ACCOUNT DROPDOWN */
.eltdf-menu-area .eltdf-login-register-widget.eltdf-user-logged-in:hover .eltdf-login-dropdown {
    height: auto;
    padding-bottom: 16px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
/* HOME PAGE LISTINGS */
.eltdf-listing-list-holder article .eltdf-lli-image img {
    height: 100%;
    object-fit: cover;
}
.eltdf-listing-list-holder article .eltdf-ll-item-inner {
    -webkit-box-shadow: 0 5px 35px 0 rgba(138, 102, 74, 0.25);
    box-shadow: 0 5px 35px 0 rgba(138, 102, 74, 0.25);
}
.eltdf-listing-list-holder.eltdf-ll-layout-standard article .eltdf-lli-content {
    padding: 20px;
    text-align: center;
}
.eltdf-listing-list-holder article .eltdf-lli-bottom-info {
    margin-top: 0;
}

/* IN LISTING PAGE SCROLLING LISTINGS */
.eltdf-ls-related-posts-holder .eltdf-owl-slider .owl-item img {
    height: 200px;
    object-fit: cover;
}
.eltdf-listing-single-holder .eltdf-ls-related-posts-holder .eltdf-ls-related-post .eltdf-lli-category-holder a {
    background: rgba(53, 53, 53, 0.75);
    padding: 0px 6px;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

/* IN FILTER LISTINGS */
.eltdf-listing-list-holder article .eltdf-lli-category-holder a {
    background: rgba(53, 53, 53, 0.75);
    padding: 0px 6px;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
/* LOGIN TEXT */
.eltdf-menu-area .eltdf-login-register-widget.eltdf-user-not-logged-in .eltdf-login-opener, .eltdf-top-bar .eltdf-login-register-widget.eltdf-user-not-logged-in .eltdf-login-opener {
	color: #fff;
}
/* HEADER BG */
.eltdf-page-header .eltdf-vertical-align-containers {
    padding: 0 30px;
    background-color: #353535;
}

h5 a, h6 a {
    color: inherit;
    font-size: 14px!important;
    font-weight: inherit;
    font-style: inherit;
    line-height: inherit;
}
.eltdf-stars{
	display:none!important;
}
.eltdf-listing-list-holder article .eltdf-lli-reviews-count {
    display: none!important;
}